package com.example.prettywallpapers.list;

import java.io.Serializable;
import java.util.List;

public class PrettyCategory implements Serializable {
    private String name;
    private List<PrettyPaper> list;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<PrettyPaper> getList() {
        return list;
    }

    public void setList(List<PrettyPaper> list) {
        this.list = list;
    }
}
